Subject: Re: bug#71569: 30.0.50; Noto Color Emoji does not work in Emacs for Android

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Jun 2024 17:30:34 +0300

merge 71569 71568
thanks

> Date: Sat, 15 Jun 2024 14:01:54 +0000
> From:  Antonio Romano via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> 
> Good evening, I've been trying to view emojis on Emacs for Android and
> noticed that colored emojis do not appear, while monochrome emojis do
> appear instead. I've only experimented with Noto Emoji Colore and Noto
> Emojis so far.

This is an exact duplicate of bug#71568 you have filed about 5 minutes
earlier, so I'm now merging the two.